RubyGems Navigation menu

Reverse dependencies for spoom Latest version of the following gems require spoom

Total downloads 2,865,927

For this version 97,820

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.0

Links: